<?xml version="1.0" encoding="utf-8"?>
<resources>
    <plurals name="task_notification_group_subtext">
        <item quantity="one">Выполняется %d задача</item>
        <item quantity="few">Выполняется %d задачи</item>
        <item quantity="many">Выполняется %d задач</item>
        <item quantity="other">Выполняется %d задач</item>
    </plurals>
    <plurals name="task_notification_more_tasks">
        <item quantity="one">ещё %d</item>
        <item quantity="few">ещё %d</item>
        <item quantity="many">ещё %d</item>
        <item quantity="other">ещё %d</item>
    </plurals>
</resources>
